description: >
  A COV on change rule example.

metadata:
  name: COV on change

resources:
  mapping:
    type: Cybus::Mapping
    properties:
      mappings:
        - subscribe:
            topic: 'machine/sensor/raw'
          publish:
            topic: 'machine/sensor/changed'
          rules:
            - cov:
                key: temperature
